<section class="no-padding" id="portfolio">
    <div class="container-fluid">
        <div class="row no-gutter">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 text-center">
                        <hr class="primary">
                    </div>
                </div>
            </div>         
            <div class="col-lg-4 col-sm-6">
                <a href="#" class="portfolio-box">
                    <img src="img/portfolio/1.jpg" class="img-responsive" alt="">
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="#" class="portfolio-box">
                    <img src="img/portfolio/2.jpg" class="img-responsive" alt="">
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="#" class="portfolio-box">
                    <img src="img/portfolio/3.jpg" class="img-responsive" alt="">
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="#" class="portfolio-box">
                    <img src="img/portfolio/4.jpg" class="img-responsive" alt="">
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="#" class="portfolio-box">
                    <img src="img/portfolio/5.jpg" class="img-responsive" alt="">
                </a>
            </div>
            <div class="col-lg-4 col-sm-6">
                <a href="#" class="portfolio-box">
                    <img src="img/portfolio/6.jpg" class="img-responsive" alt="">
                </a>
            </div>
        </div>
    </div>
</section>
